Bug 729596 - logging out/relogging in F16/alpha shows no complete desktop
Summary: logging out/relogging in F16/alpha shows no complete desktop
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 09:55 UTC by Joachim Backes
Modified: 2013-02-13 19:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:47:57 UTC


Attachments (Terms of Use)

Description Joachim Backes 2011-08-10 09:55:41 UTC
Description of problem:
Running F16/alpha/RC2/live desktop version (x86_64).

Working for some time successfully. Then after logging out and relogging in, the gnome-shell desktop remains uncomplete: no menu entries on the top, no user entry on the top right, no applets.

Version-Release number of selected component (if applicable):
F16/alpha/rc2

How reproducible:
always

Steps to Reproduce:
1.Log out and relogin
2.
3.
  
Actual results:
uncomplete desktop

Expected results:


Additional info:

Comment 1 Joachim Backes 2011-08-23 12:53:10 UTC
After having installed F16 from the live CD, having the following behaviour:

The first GDM login after (re)boot does not show the complete desktop (similar to described above): But then, after pressing Ctrl+Alt+DEL (logout) and re-logging in, the desktop is now complete. From  this point,  all subsequent logout/login have complete desktops too after login.

Comment 2 Fedora End Of Life 2013-01-16 16:17:45 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 19:48:05 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.